/* MAIN STYLE
--------------------------------------------------------- */
a, .componentheading, .contentheading, div.module a,.ju-icon, .ju-sub {
	color: #336699;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #999;
	text-decoration: underline;
}
div.title h1 span, div.title h2 span { color:#336699; }
div.title h1 a:link, div.title h1 a:visited, div.title h2 a:link, div.title h2 a:visited { color:#222; }
div.title h1 a:hover, div.title h1 a:focus, div.title h2 a:hover, div.title h2 a:focus, div.title h2 a span, div.title h2 a:visited span { color:#336699; }
div.title h2 a:hover span, div.title h2 a:focus span { color:#222; }
table.lr-padd h3, table.simplerows thead th  { background-color: #336699; }

h3.title span.color{
    color: #336699;
}
.mcolor, #ol-baseflash,
#menusys_multi li:hover a,
#menusys_multi li:active a,
#menusys_multi li:focus a,
#menusys_multi li.hasChild:hover a,
#menusys_multi li a.active,
#menusys_multi li a.active:hover,
#menusys_multi li a.active:active,
#menusys_multi li a.active:focus,
#menusys_moo li a:hover,
#menusys_moo li a:active,
#menusys_moo li a:focus,
#menusys_moo li a.active,
#menusys_moo li a.active:hover,
#menusys_moo li a.active:active,
#menusys_moo li a.active:focus {
	background-color: #336699;
}
#ol-headercol, .nflash, div.ju-pagislide ul.nav_slideitems div.nav_slideitem_wrap {
	background: #336699;
	color: #fafafa;
}
